OfficeGest
Utils/Company/Pos

Get POS configuration

Returns POS configuration fields from company settings.

GET
/utils/company/pos
AuthorizationBearer <token>

In: header

Response Body

curl -X GET "https://og-tenant1.test:8003/api/v2/utils/company/pos"
{
  "data": {
    "footer_pos": "string",
    "qr_code_pos": "string",
    "show_tasks": "string",
    "update_gps_by_doc": "string"
  }
}
{
  "data": {
    "code": "VALIDATION_FAILED",
    "message": "The given data was invalid.",
    "errors": {
      "email": [
        "The email field is required."
      ]
    }
  },
  "meta": {
    "trace_id": "9f86d081884c7d659a2feaa0c55ad01568f3a1c2b4d5e"
  }
}
{
  "data": {
    "code": "VALIDATION_FAILED",
    "message": "The given data was invalid.",
    "errors": {
      "email": [
        "The email field is required."
      ]
    }
  },
  "meta": {
    "trace_id": "9f86d081884c7d659a2feaa0c55ad01568f3a1c2b4d5e"
  }
}
{
  "data": {
    "code": "VALIDATION_FAILED",
    "message": "The given data was invalid.",
    "errors": {
      "email": [
        "The email field is required."
      ]
    }
  },
  "meta": {
    "trace_id": "9f86d081884c7d659a2feaa0c55ad01568f3a1c2b4d5e"
  }
}